from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "kssPen") != 0):
      return 1
   else:
      showMessage(e, ["From behind this palisade come grunts, screeches, clicks and various animal sounds.",
                      "","It seems the inhabitants of this enclave resort to more mundane meat when visitors fail to come."])
      setTag(e, "kssPen", 1)
      return 1
